openSUSE Security Update : the Linux Kernel (openSUSE-2018-1016)

high Nessus Plugin ID 117523

Language: